Chunk name                First definition point
--------------------------------------------------------------------------
<Check for more than      See Check-for-more-than-one-initial.
one initial>
<Set up 'fields' array    See
with the data> Set-up--code-fields--array-with-the-data.
<Store the data for the   See
line in the 'Data' Store-the-data-for-the-line-in-the--code-Data--array.
array>

Something.

Something

Something